a
{
	color: #36649F;
	text-decoration: none;
	FONT-FAMILY: arial; 
	font-weight: bold;
	font-size: 12px;
}
a.visited
{
	color: #36649F;
	text-decoration: none;
	FONT-FAMILY: arial;
	font-weight: bold;
	font-size: 12px;
}
a.active {
	color: #36649F;
	text-decoration: none;
	FONT-FAMILY: arial;
	font-weight: bold;
	font-size: 12px;
}
a:hover
{
	color: #000000;
	text-decoration: none;
	FONT-FAMILY: arial;
	font-weight: bold;
	font-size: 12px;
}
a.kat
{
	color: #000000;
	text-decoration: none;
	FONT-FAMILY: arial; 
	font-weight: normal;
	font-size: 12px;
}
a.kat:visited
{
	color: #000000;
	text-decoration: none;
	FONT-FAMILY: arial; 
	font-weight: normal;
	font-size: 12px;
}
a.kat:active {
	color: #000000;
	text-decoration: none;
	FONT-FAMILY: arial;
	font-weight: normal;
	font-size: 12px;
}
a.kat:hover
{
	color: #000000;
	text-decoration: none;
	FONT-FAMILY: arial;
	font-weight: normal;
	font-size: 12px;
	font-style: italic
}
a.leiste
{
	color: #ffffff;
	text-decoration: none;
	FONT-FAMILY: arial; 
	font-weight: normal;
	font-size: 12px;
}
a.leiste:visited
{
	color: #ffffff;
	text-decoration: none;
	FONT-FAMILY: arial; 
	font-weight: normal;
	font-size: 12px;
}
a.leiste:active {
	color: #ffffff;
	text-decoration: none;
	FONT-FAMILY: arial;
	font-weight: normal;
	font-size: 12px;
}
a.leiste:hover
{
	color: #ffffff;
	text-decoration: none;
	FONT-FAMILY: arial;
	font-weight: normal;
	font-size: 12px;
	font-style: italic
}
body
{
	font-size: 11px;
	line-height: 140%;
    margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.nav
{
	display: none;
}
td
{
	font-size: 12px;
	line-height: 140%;
	FONT-FAMILY: arial; 
}
td.num
{
	background-color:#720000;
	font-size: 16px;
	font-weight: bold;
	color:#B89E63;
	FONT-FAMILY: Times New Roman; 
}
td.sym
{
	font-size: 16px;
	FONT-FAMILY: Times New Roman; 
}
h1 
{ 
    font-size: 18px; 
    font-style: normal; 
    font-weight: normal; 
    FONT-FAMILY: arial; 
    color: #36649F;
    margin:0
}
h2 
{ 
    font-size:14px; 
    font-style: normal; 
    font-weight: normal; 
    FONT-FAMILY: arial; 
    color: black;
    margin:0
}
.error_nlprof {
	color:red;
	font-weight:bold;
}

.ok_nlprof {
	color:blue;
	font-weight:bold;
}
.star_nlprof {
	color:red;
	font-weight:bold;
}

#mothercontainer
{
	margin: 0 auto;
	width: 920px;
}

#content
{
	float: left;
	width: 740px;
	padding: 5px;
	text-align:left;
}

#rightad
{
	float:right;
	width: 160px;
	position: relative;
	top: 5px;
	left: -21px;
	text-align:left;
}

